Subject: Ticket Assigned - Regarding money deduction
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 11:57:34 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding money deduction Hi,
I tried to place an order, but there was something wrong with the
transaction site, so I had to cancel the transaction. It redirected me to
order summary page but my credit of 35QR was gone. And no order was placed.
Kindly initiate the refund for the same as soon as possible. I've attached
a screenshot of the credit history below for reference.

Do get back to me ASAP via email or phone - 66542087.

Niranjan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5718822